package cn.net.cpzslibs.prot.handset.bean;

public class Prot10084SendBeanNewWine {
	/*“company_id “: “1000110” , 
	“iemi_id“:”11111111” , 
	“password”:”xxxxxxx”*/
	
	private String company_id;
	private String iemi_id;
	private String password;
	
	
	public Prot10084SendBeanNewWine(String company_id, String iemi_id,
			String password) {
		
		this.company_id = company_id;
		this.iemi_id = iemi_id;
		this.password = password;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getIemi_id() {
		return iemi_id;
	}
	public void setIemi_id(String iemi_id) {
		this.iemi_id = iemi_id;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	@Override
	public String toString() {
		return "Prot10084SendBeanNewWine [company_id=" + company_id
				+ ", iemi_id=" + iemi_id + ", password=" + password + "]";
	}
	
	

}
